Popo Escape - Feature #48

Feature # 47 (To do): Game Mechanics Design
Actions and Feedback as well as Visualization
2021-07-12 21:12 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-13
Priority: Normal Due date: 2021-07-13
Assignee: Fredrick Amnehagen % Done: 100%
Category: Game Design Estimated time: 2:00 hours
Target version: Sprint 1 - Projectstart Spent time: 1:05 hour
Description

Plan selection of player actions and player feedback (interaction) as well as visualization.

Check the books, add the decisions to the game docs.

History

#1 - 2021-07-12 21:12 - Fredrick Amnehagen

- Copied from Feature #47: Game Mechanics Design added

#2 - 2021-07-12 21:15 - Fredrick Amnehagen
- Copied to Feature #49: Design iteration added

#3 - 2021-07-17 18:25 - Fredrick Amnehagen
- % Done changed from 0 to 80

#4 - 2021-07-17 18:25 - Fredrick Amnehagen

- Status changed from To do to In Progress

#5 - 2021-07-17 18:36 - Fredrick Amnehagen
- % Done changed from 80 to 60

#6 - 2021-07-17 20:14 - Fredrick Amnehagen
- % Done changed from 60 to 100

- Status changed from In Progress to Closed

https://docs.google.com/document/d/19AcHz8g6iTrON86HdVZMRwo0IQQ5MtcL 6 YhowQ8XQlc/edit#

#7 - 2021-07-17 20:14 - Fredrick Amnehagen
- Copied from deleted (Feature #47: Game Mechanics Design)

#8 - 2021-07-17 20:14 - Fredrick Amnehagen
- Copied to deleted (Feature #49: Design iteration)
